:host
    // padding: 24px 16px
    // background-color: #fff
    // box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.06)
    // border-radius: 12px
    // position: relative
    .confirmation-with-reason__header
        .confirmation-with-reason__title
            display: block
            font-weight: 600
            font-size: 16px
            line-height: 24px
            color: #222222
            text-align: center
        // .confirmation-with-reason__close-button
        //     width: 12px
        //     height: 12px
        //     position: absolute
        //     top: 24px
        //     right: 16px
        //     background-image: url(/assets/icons/close_grey.svg)
        //     background-repeat: no-repeat
        //     background-position: center
        //     background-size: contain
        //     border: none
        //     background-color: unset
    .confirmation-with-reason__description
        display: block
        font-weight: 500
        font-size: 14px
        line-height: 24px
        color: #A0A0A0
        text-align: center
        margin-top: 20px
    form
        margin-top: 26px
    mat-dialog-actions
        margin-top: 32px
